@charset "utf-8";
html, body {
	margin:0px;
	height: 100%;
	padding:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}
.p1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	
}
body {
	background: url(../graphics/bg_repeatx.jpg) repeat-x;
}
a, a.visited {
	color: #3e578c;
}
.divider_grey {
	border-bottom: 1px #d3d6d9 solid;
}
h1 {
	font-size: 22px;
	color: #3e578c;
	margin-top: 20px;
	margin-bottom: 30px;
	font-weight: normal;
}
h2 {
	font-size: 20px;
	color: #3e578c;
	padding: 0px;
	margin-top: 2px;
	font-weight: normal;
}
h3 {
	font-size: 16px;
	line-height:16px;
	color: #3e578c;
	padding: 0px;
}
.green {
	color: #b0ce52;
}
.red {
	color: #FF3300;
}
.blue {
	color: #40578d;
}
.blue2 {
	font-weight:bold;
	font-size:15px;
	color: #3e578c;
}
.blue3 {
	color: #4798c6;
}
.lightblue {
	color: #4798c6;
}
#mbody {
	width: 962px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
	min-height: 100%;
}
#topline {
	height: 26px;
	background: url(../graphics/top_repeat.jpg) repeat-x;
}
#header {
}
a.logo {
	display: inline-block;
	margin-top: 11px;
	float: left;
}
#header_top {
	height: 76px;
}
#header_menu {
	float: right;
	margin-top: 47px;
	padding-right:5px;
}
#header_menu a.menulink {
	display:block;
	float:left;
	font-size:10px;
	margin-right:15px;
	padding-top:6px;
}
#header_menu a.menulink:hover {
	color: #4798c6;
}
.langlink {
	display: block;
	float: left;
	width: 27px;
	height:27px;
	background-repeat: no-repeat;
}
#langlink_fr {
	background-image: url(../graphics/lang_fr.jpg);	
}
#langlink_fr:hover {
	background-image: url(../graphics/lang_fr_over.jpg);	
}	
#langlink_nl {
	background-image: url(../graphics/lang_nl.jpg);	
}
#langlink_nl:hover {
	background-image: url(../graphics/lang_nl_over.jpg);	
}	
#langlink_en {
	background-image: url(../graphics/lang_en.jpg);	
	background-size: 100%;
}
#langlink_en:hover {
	background-image: url(../graphics/lang_en_over.jpg);
	background-size: 100%;	
}	

	
#banner_home {
	height: 226px;
	overflow: hidden;
	width: 962px;
}
#middle {
	margin: auto;
	padding-bottom: 30px;
	margin-top: 1px;
	width: 950px;
	background-color: #ffffff;
	background-image: url(../graphics/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 150px;
	min-height: 100%;
}
#content {
	float: right;
	width: 680px;
}
.content_topmargin {
	margin-top: 38px;
}
#leftsidebar {
	float: left;
	width: 182px;
	padding-left: 28px;
	padding-top: 35px;
}
#leftsidebar_links {
	margin-bottom: 35px;
	font-size: 14px;
}
.leftsidebar_links_link {
	background:url(../graphics/bullet_blue.jpg) no-repeat scroll 0px 9px;
	padding-left: 15px;
	display: block;
	margin-bottom: 10px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 12px;
}
a.linkselected {
	background-image: url(../graphics/bullet_green.jpg);
	color: #426a0f;
}
.leftsidebar_links_link:hover, a.linkselected:hover {
	background:url(../graphics/bullet_lightblue.jpg) no-repeat scroll 0px 9px;	
	color: #4798c6;
}
.leftsidebar_links_sublink {
	margin-left: 32px;
	background: none;
	padding-left: 10px;
}
.leftsidebar_links_sublink_selected {
	color: #95b858;
	background:url(../graphics/bullet_lightgreen.jpg) no-repeat scroll 0px 12px;
}
.leftsidebar_highquality {
	background: url(../graphics/logo_bg_prixqualite_fr.jpg) no-repeat;
	width: 207px;
	height: 63px;
	display: block;
}
/* columns */
.box_3columns {
	/*width: 185px;*/
	width: 138px;
	float: left;
}
.box_3columns_spacer {
	/*width: 35px;*/
	width: 26px;
	float: left;
}
.box_3columns h2 {
	font-size:15px;
	margin-bottom: 10px;
	line-height: 20px;
}
.box_3columns p {
	font-size: 11px;
	color: #667078;
	font-family: "Georgia", Times, serif;
	margin-top:0px;
}
.box_3columns a.btnReadMore {
	display: block;
	width: 121px;
	height: 31px;
	cursor: pointer;
	margin-top: 17px;
	background: url(../graphics/button_readmore_fr_up.jpg);
}
.box_3columns a.btnReadMore:hover {
	background: url(../graphics/button_readmore_fr_down.jpg);
}
/*.box_3columns a.btnReadMore:active {
	background: url(../graphics/button_readmore_fr_down.jpg);
}*/
.box_3colums_img {
	width:135px;
	display:block;
	position: relative;
	z-index:1;
}
.leftsidebar_highquality {
	width: 207px;
	height: 63px;
}
/* --- BLUEBOX --- */

.bluebox_w211 {
	background: url(../graphics/bluebox_w211.png) no-repeat;
	width: 185px;
	height: 98px;
	padding-left: 16px;
	padding-right: 10px;
	overflow: hidden;
	position: relative;
	margin-bottom: 9px;
}
.bluebox_w211_h127 {	
	background: url(../graphics/bluebox_w211_h127.jpg) no-repeat;
	width: 185px;
	height: 128px;
}
.bluebox_w211 h3 {
	margin-top: 10px;
	margin-bottom: 6px;
	text-transform: uppercase;
}
.bluebox_w211 p {
	margin: 0px;
	color: #667078;
	font-size: 11px;
}
.bluebox_w211_link {
	bottom:7px;
	position:absolute;
	right:22px;
	display: block;
	color: #4798c6;
	font-size: 11px;
}

div.bluebox_w211_spacer {
	width: 9px;
	float: left;
}
/* --- FOOTER --- */
#footer {
	margin-top: -120px;
	float: right;
	margin-right: 20px;
	color:#AFAFAF;
}
#footer a:hover {
	text-decoration: underline;
}


.h_box {
	background-image:url(../graphics/background.jpg);
	background-repeat:repeat-x;
	padding:5px;
	border:solid 1px #e6e6e6;
}
.h_contact{
	float:left;
	margin-right:20px;
	margin-top:10px;
	width:300px;
}

button {
	border: 0px;
	display: block;
	clear: both;
	margin-top: 25px;
	cursor: pointer;
}
.btnvalider {
	background-repeat: no-repeat;
	height: 33px;
	width: 89px;
}
.btnnewslettersidebar {
	float: right;
	margin-top: 5px;
}
.inputtextsidebar {
background-image:url(../graphics/sidebarinput.jpg);
background-repeat:no-repeat;
border:0 none;
height:20px;
padding-left:5px;
padding-top:5px;
width:182px;
}

h1#withlogo {
	margin-top: 30px;
	margin-bottom: 0px;
}

.group_titleimg {
	float: left;
	margin-right: 20px;
}
#invisiblebox_img {
	display: none;
}
#sitemapul li {
	padding: 2px;
}
li.submenu {
	margin-left: 20px;
}
a.underline:hover{
	text-decoration: underline;
}

ol li {
	padding: 0px;
}

/* Formulaire */

#formtext {
	font-size: 14px;
	width: 95%;
	margin-bottom: 40px;
}
#formulaire  {
	font-size: 15px;
	width: 660px;
}
#formulaire legend {
	margin: 5px 0;
}
#formulaire fieldset {
	border-radius: 5px;
	color: #3e578c;
	position: relative;
	width: 600px;
	margin: 10px 10px 10px 0;
	border: 1px dashed #b5bac4;
	padding: 20px 10px 20px 30px;
}
	#formulaire fieldset span {
		display: inline-block;
		margin: 13px 15px 13px 0;
	}
	#formulaire fieldset .spanafter:after {
		content: " *";
		color: #c57878;
	}
	#formulaire #coord1 .width40,
	#formulaire #coord2 .width40 {
		width: 50px;
	}
		#formulaire input{ 
			border-radius: 7px;
			border: 1px solid #ccc;
			background-color: #e9ebf0;
		}
		#formulaire input[placeholder],
		#formulaire input[value]{ 
			padding: 2px 4px;
			color: #5a6c92; 
			font-size: 12px;
		}
		#formulaire fieldset input[name=nom-hab],
		#formulaire fieldset input[name=nom-contact] {		  width: 180px;	 margin-right: 32px;  }
		#formulaire fieldset input[name=prenom-hab],
		#formulaire fieldset input[name=prenom-contact] {	  width: 180px;	  }
		#formulaire fieldset input[name=rue-hab],
		#formulaire fieldset input[name=rue-contact] {		  width: 495px;	   }
		#formulaire fieldset input[name=numero-hab],
		#formulaire fieldset input[name=numero-contact] {	  width: 45px;	 margin-right: 40px; }
		#formulaire fieldset input[name=ville-hab],
		#formulaire fieldset input[name=ville-contact] {	  width: 110px;	}
		#formulaire fieldset input[name=codepostal-hab],
		#formulaire fieldset input[name=codepostal-contact] { width: 70px;  margin-right: 40px;  }
		#formulaire fieldset input[name=tel-hab],
		#formulaire fieldset input[name=tel-contact] {  width: 170px;	 margin-right: 40px; }
		#formulaire fieldset input[name=email-hab],
		#formulaire fieldset input[name=email-contact] {	  width: 200px;	  }

		#formulaire #coord2 .ouinon small {
			display: none;
			font-style: italic;
			margin-left: 10px;
			color: #777;
		}
		#formulaire #coord2 #myform, #formulaire #question .article {
			display: none;
		}
		#formulaire #coord2 #myform {
			margin-top: 20px;
		}
		#formulaire #question #art1 {
			display: block;
		}
		#formulaire #question #art3,
		#formulaire #question #art4,
		#formulaire #question #art5 {
			display: none;
		}
		#formulaire #coord2 .ouinon span, 
		#formulaire #coord2 .ouinon input, 
		#formulaire #coord2 .ouinon  {
			display: inline;
		}
		#formulaire .ouinon input,
		#formulaire .ouinon span {
			display: inline;
			margin: 0 4px;
			height: 15px;
			vertical-align: bottom;
		}
		#formulaire input[value] {
			color: #666;
			font-style: italic;
		}
		#formulaire .article input {
			color: #5a6c92; 
		}
		#formulaire #coord2,
		#formulaire #question  {
			display: none;
		}
		#formulaire #question .ouinon  {
			display: block;
			margin-left: 20px;
		}

		#p_form, #obligatoire {
			display: none;
			margin: 10px 10px 15px 110px;
			text-align: center;
			font-style: italic;
			font-size: 12px;
			height: 20px;
			color : red;
		}
		#obligatoire {
			display: block;
			margin: 20px 0 0 0;
		}
		#formulaire input[type=checkbox]{ 
			display: none;
			vertical-align: top;
			height: 25px;
		}
		#formulaire input[type=radio]{ 
			width: 13px;
			height: 15px;
			padding: 0 !important;
		}

		#formulaire #coord1 input,
		#formulaire #question .article input:last-child,
		#formulaire #coord2 input{ 
			padding: 7px;
		}

		#formulaire input[type=submit]{ 
			opacity: 0.3;
			padding: 10px 20px;
			display: block;
			font-size: 14px;
			border-radius: 5px;
			border: 1px solid #ddd;
			margin: 10px auto;
			left: -150px;
			color: #ddd; 
			background-color: #3e578c;
			-webkit-transition: all 0.5s ease-out;
   			-moz-transition: all 0.5s ease-out;
   			-o-transition: all 0.5s ease-out;
   			transition: all 0.5s ease-out;
		}
		#formulaire input[type=submit].submitok{ 
			opacity: 0.8;
			border: 1px solid #fff;
			color: #fff; 
			background-color: #3e578c;
		}

		#formulaire input[type=submit].submitok:hover{ 
			cursor: pointer;
			opacity: 1;
		}
		
	.overlay {
	   background: rgba(255,255,255,0.9);
	   position: fixed;
	   z-index: 9998;
	   width: 100%;
	   height: 100%;
	   top: 0;
	   left: 0;
	   display: none;
	}

	.modal_box {
	    width: 600px;
	    height: 338px;
	    background: #fff; 
	    position: fixed;
	    top: 50%;
	    left: 50%;
	    margin: -200px 0 0 -300px;
	    z-index: 9999;
	    display: none;
	}

.image_en_structure{
	width: 150px;
	display: none;
 }
